/* CSS Document */

div,h1,h2,h3,h4,h5,h6,p,li 		{ font-family: 'Open Sans', sans-serif; font-weight: 300;}

h3,h4,h5,h6,p,li{line-height: 1.6 !important;}
html, body, p, li 						{ font-size:16px; line-height: 1.6 !important;}
h1 							{ font-size:38px; margin-top:40px;margin-bottom:40px !important; font-weight: 400;line-height:1; color:#f78f1e; text-transform: uppercase;}
.home h1 					{ margin-bottom:40px !important; }
h2 							{ font-size:26px; margin:0px 0px 20px 0px !important; font-weight: 400; line-height: 1; letter-spacing: 0.1px; color:#f78f1e}
h3 							{ font-size:26px; margin-bottom:1.4em !important; font-weight: 400; line-height: 1; color:#f78f1e; text-transform: uppercase;}
h4{ color:#f78f1e; text-transform: uppercase;}
h1 a,
h2 a, 
h3 a{color:#f78f1e; text-decoration: none;}
p 	 						{ margin-bottom: 20px;}
#page-container ul 			{ margin-left:20px; margin-bottom:20px; }

.home h2,
.home h3,
.home h4{color: #000000;}

.home h2 a,
.home h3 a,
.home h4 a{color: #000000;}


#secondary h2{font-size:1em; text-transform: uppercase;}
#secondary ul{ list-style: none; }
#secondary ul a{ color:#006c68 ; text-decoration: none; }
#secondary ul a:hover{ color:#006c68 ; text-decoration: underline; }
.widget_categories a{text-transform: uppercase;}

ol li{padding-left: 10px; margin-left: 15px;}
p a:link,
p a:hover,
p a:visited,
p a:active{color: #006c68; font-weight: bold;}

sup{font-size:.3em;}


.footer-bottom,
.footer-bottom p,
.footer-bottom a 			{ color:#ffffff; line-height: 2.2; }
.footer-right-bottom 		{ color:#ffffff; line-height: 2.2; text-align: right; }
.graytext 					{ color: #eeeeee; }

.button-more:after			{content: " >"; }			
.button-more:hover			{color: #ae2102 !important; font-weight: bold;}

.hp-recent-posts a 			{color: #fb3c12 !important; text-transform: uppercase; text-decoration: none;}
.hp-recent-posts a:hover	{color: #ae2102 !important; font-weight: bold;text-decoration: underline;}

